// serial.h:  Functions using the serial ports
// 
extern int  COM_port;				// COM Com port 1-4 set up from cmd line?
extern int  COM_baud;

extern int  COM_init(void);			// Called at startup from read_ini()
extern int  CloseCOM(void);			// Called to free up the port
extern void COMsendS(char *c_buf);	// Send a string to the COMport
extern int  COMgetch(void);			// Get char from COM else negative #
extern int  COMgetPrompt(void);		// Wait for prompt char '>' (ctrlC breaks)
extern void COMflushIn(void);		// Flush input to screen
extern int  COMputchar(char ch);	// Send a character to the COM
